<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2014_07_25-t20.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Kvikmyndin</w>
  <w>París</w>
  <w>norðursins</w>
  <w>eftir</w>
  <w>Hafstein</w>
  <w>Gunnar</w>
  <w>Sigurðsson</w>
  <w>fær</w>
  <w>frábæra</w>
  <w>dóma</w>
  <w>eftir</w>
  <w>heimsfrumsýningu</w>
  <w>á</w>
  <w>alþjóðlegri</w>
  <w>kvikmyndahátíð</w>
  <w>í</w>
  <w>Tékklandi</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
<s n="2">
  <w>Gagnrýnandi</w>
  <w>telur</w>
  <w>myndina</w>
  <w>líklega</w>
  <w>til</w>
  <w>að</w>
  <w>hljóta</w>
  <w>aðalverðlaun</w>
  <w>hátíðarinnar</w>
  <c>.</c>
</s>
<s n="3">
  <w>París</w>
  <revision id="1">
    <original><w>Norðursins</w></original>
    <corrected><w>norðursins</w></corrected>
      <errors>
        <error xtype="upper4lower-proper" eid="0" />
      </errors>
  </revision>
  <w>var</w>
  <w>heimsfrumsýnd</w>
  <w>á</w>
  <w>kvikmyndahátíðinni</w>
  <w>á</w>
  <w>Karlovy</w>
  <w>Vary</w>
  <w>í</w>
  <w>Tékklandi</w>
  <w>í</w>
  <w>gærkvöldi</w>
  <c>,</c>
  <w>en</w>
  <w>hátíðin</w>
  <w>er</w>
  <w>sögð</w>
  <w>vera</w>
  <w>virtasta</w>
  <w>kvikmyndahátíðin</w>
  <w>í</w>
  <revision id="2">
    <original><w>austur</w><w>Evrópu</w></original>
    <corrected><w>Austur-Evrópu</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" idx="2-1" eid="0" />
        <error xtype="missing-hyphen" idx="2-1" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
<s n="4">
  <w>Gagnrýnandi</w>
  <w>kvikmyndavefsins</w>
  <w>Screen</w>
  <w>Daily</w>
  <w>lýsir</w>
  <w>mikilli</w>
  <w>hrifningu</w>
  <w>á</w>
  <revision id="2a">
    <original><w>þessarri</w></original>
    <corrected><w>þessari</w></corrected>
      <errors>
        <error xtype="extra-letter" idx="2a-1" eid="0" />
        <error xtype="nonword" idx="2a-1" eid="0" />
      </errors>
  </revision>
  <w>annarri</w>
  <w>kvikmynd</w>
  <w>leikstjórans</w>
  <w>Hafsteins</w>
  <w>Gunnars</w>
  <w>Sigurðssonar</w>
  <w>í</w>
  <w>fullri</w>
  <w>lengd</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hann</w>
  <w>segir</w>
  <w>Hafstein</w>
  <w>Gunnar</w>
  <w>einn</w>
  <w>af</w>
  <w>bestu</w>
  <w>leikstjórum</w>
  <w>ungu</w>
  <w>kynslóðarinnar</w>
  <w>í</w>
  <w>Evrópu</w>
  <c>.</c>
</s>
<s n="6">
  <w>Mynd</w>
  <w>hans</w>
  <w>sé</w>
  <w>afhjúpandi</w>
  <c>,</c>
  <w>skemmtileg</w>
  <w>og</w>
  <w>vitsmunaleg</w>
  <c>.</c>
</s>
<s n="7">
  <w>Fyrri</w>
  <w>kvikmynd</w>
  <w>Hafsteins</w>
  <w>Gunnars</w>
  <w>í</w>
  <w>fullri</w>
  <w>lengd</w>
  <c>,</c>
  <w>Á</w>
  <w>annan</w>
  <w>veg</w>
  <c>,</c>
  <w>fékk</w>
  <w>einnig</w>
  <w>góðar</w>
  <w>viðtökur</w>
  <w>og</w>
  <w>var</w>
  <w>nýlega</w>
  <w>endurgerð</w>
  <w>í</w>
  <w>Bandaríkjunum</w>
  <w>undir</w>
  <w>heitinu</w>
  <w>Prince</w>
  <w>Avalanche</w>
  <w>með</w>
  <w>stórleikurunum</w>
  <w>Paul</w>
  <w>Rudd</w>
  <w>og</w>
  <w>Emile</w>
  <w>Hirsch</w>
  <w>í</w>
  <w>aðalhlutverkum</w>
  <c>.</c>
</s>
<s n="8">
  <w>Björn</w>
  <w>Thors</w>
  <w>og</w>
  <w>Helgi</w>
  <w>Björnsson</w>
  <w>fara</w>
  <w>með</w>
  <w>aðalhlutverkin</w>
  <w>í</w>
  <w>París</w>
  <w>norðursins</w>
  <w>sem</w>
  <w>fjallar</w>
  <w>um</w>
  <w>samband</w>
  <w>feðga</w>
  <w>í</w>
  <w>litlu</w>
  <w>þorpi</w>
  <w>á</w>
  <w>Vestfjörðum</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>ýmislegt</w>
  <w>fer</w>
  <w>úr</w>
  <w>skorðum</w>
  <w>í</w>
  <w>lífi</w>
  <w>aðalsöguhetjunnar</w>
  <c>.</c>
</s>
<s n="9">
  <w>Gagnrýnandi</w>
  <w>Screen</w>
  <w>Daily</w>
  <w>segir</w>
  <w>myndina</w>
  <w>hljóta</w>
  <w>að</w>
  <w>koma</w>
  <w>til</w>
  <w>greina</w>
  <w>til</w>
  <w>aðalverðlauna</w>
  <w>kvikmyndahátíðarinnar</w>
  <w>í</w>
  <w>Tékklandi</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
